import junit.framework.Test;
import junit.framework.TestSuite;

import org.eclipse.swt.widgets.Display;

public class AllTests {

	public static Test suite() {
		Display d = new Display();
		TestSuite suite = new TestSuite("Test for default package");
		// $JUnit-BEGIN$
		// suite.addTestSuite(FmTester.class);
		suite.addTestSuite(AssistSelectCTester.class);
		// suite.addTestSuite(TestAssistKeyTester.class);
		// suite.addTestSuite(TestAssistFromTester.class);
		// suite.addTestSuite(UAssistTester.class);
		// suite.addTestSuite(TestInsAssistTester.class);

		// $JUnit-END$
		return suite;
	}
}